Version 6.7.7 Source
Child Table

Table Name: `tabPayment Tool Detail`

### Fields

Sr | Fieldname | Type | Label | Options
--- | --- | --- | --- | ---
1 | `against_voucher_type` | Link | Against Voucher Type | DocType
2 | `against_voucher_no` | Dynamic Link | Against Voucher No |
    against_voucher_type
3 | `column_break_3` | Column Break |  |
4 | `total_amount` | Currency | Total Amount |
    party_account_currency
5 | `outstanding_amount` | Currency | Outstanding Amount |
    party_account_currency
6 | `payment_amount` | Currency | Payment Amount |
    party_account_currency

#### Child Table Of

- Payment Tool